## resident-evil-theme 1.0.1

=== debian/changelog ===
resident-evil-theme (1.0.1) stable; urgency=low

  * Added icon for repository

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 1 Dec 2010 22:00:00 +0200 
