=== debian/control ===
--- 
+++ 
@@ -3,43 +3,12 @@
 Priority: optional
 Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.6.0
+Standards-Version: 1.0.1
 
 Package: resident-evil-theme
-Version: 1.0.0
-Installed-Size: 14464
+Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.2~git20100401), libqt4-gui (>= 4.6.2~git20100401), libstdc++6 (>= 4.2.1)
-Section: user/system
-Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
-Priority: optional
-Architecture: all
-Description: Tema Ispirato al famoso gioco Resident Evil. Theme by {Evil}
- In questo tema sono state apportate le seguenti elaborazioni grafiche:
- - Bottone per accedere al menu;
- - Icone del task switcher;
- - Icone del menu;
- - Icona "X" di chiusura applicazione;
- - Icona "x" di chiusura applicazione in miniatura;
- - Icona "Back" per tornare indietro di una finestra;
- - Sfondo Multimedia;
- - Sfondo Gestione Applicazioni;
- - Sfondo Lockslider;
- - Sfondo Panoramico;
- - Icone Rete;
- - Skin SMS e Chat;
- - Icone Desktop;
- - Cornici Widget preferiti e contatti;
- - Font "Resident Evil";
- - Widget Multimediale;
- - Sfondo textbox attivo e cliccato;
- - Widget Calendario;
- - Scorrimento e avanzamento volume/traccia;
- - Icona caricamento;
- - Barra avanzamento;
-Maemo-Display-Name: {Evil} Resident Evil
-XSBC-Bugtracker: mailto: ruben.fuser@hotmail.it
-XSBC-Maemo-Display-Name: Resident Evil Theme
-Maemo-Icon-26:
+XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
  VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
@@ -173,3 +142,28 @@
  HJgoqNLqtops7maXKdKnSxBhZQugTi8z3wog613J/LIuvxWwr5m2D6uTsGaa
  Hg8M/TTCrRY7Gw5zQlDFZ2nR0u9JMHKOWLZeFG62eqQ4rHvIrPP/AwBvj2Xf
  IADQNQAAAABJRU5ErkJggg==
+Description: Tema Ispirato al famoso gioco Resident Evil. Theme by {Evil}
+ In questo tema sono state apportate le seguenti elaborazioni grafiche:
+ - Bottone per accedere al menu;
+ - Icone del task switcher;
+ - Icone del menu;
+ - Icona "X" di chiusura applicazione;
+ - Icona "x" di chiusura applicazione in miniatura;
+ - Icona "Back" per tornare indietro di una finestra;
+ - Sfondo Multimedia;
+ - Sfondo Gestione Applicazioni;
+ - Sfondo Lockslider;
+ - Sfondo Panoramico;
+ - Icone Rete;
+ - Skin SMS e Chat;
+ - Icone Desktop;
+ - Cornici Widget preferiti e contatti;
+ - Font "Resident Evil";
+ - Widget Multimediale;
+ - Sfondo textbox attivo e cliccato;
+ - Widget Calendario;
+ - Scorrimento e avanzamento volume/traccia;
+ - Icona caricamento;
+ - Barra avanzamento;
+XSBC-Bugtracker: mailto: ruben.fuser@hotmail.it
+XSBC-Maemo-Display-Name: {Evil} Resident Evil Theme
