## resident-evil-theme 1.0.2

=== debian/changelog ===
resident-evil-theme (1.0.2) stable; urgency=low

  * Edited icon for repository

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 1 Dec 2010 22:00:00 +0200 
