=== debian/control ===
Source: resident-evil-theme
Section: user/system
Priority: optional
Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
Build-Depends: debhelper (>= 5)
Standards-Version: 1.0.2

Package: resident-evil-theme
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.2~git20100401), libqt4-gui (>= 4.6.2~git20100401), libstdc++6 (>= 4.2.1)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAABFqSURBVHja7Fp7kFxVnf7Oue++/X7MM90z6ZnJZDIJ5CGI
 KO9BFHRBIIK4irJKxFVX3Qeurmtt7Vol6LqWtawERIUNYTEmlugSjdkA2RCQ
 JIQAeUxmMsnMZGZ6+j3dffu+79k/uKNtBEqia5VVnqpT3fec++v7fb/f+Z3z
 nXuaMMbwx1wo/sjLHz0B/mwNbyKkS4/GrFu/ff9fJeKx+dPT05sVSS739PRg
 dnYOkiRhYHAQPM/hwP4DsEwT6XQapVIRICTZ1d3954Tjeg9+f8vXVc9t3Hz3
 3eU/KIEMoZ9MVisTJ1586bnzPvLhx5Kp5BeY4+0ilO4KqIGDBGSGEKJTQiCK
 ghJQ5O5AQFktiJ0jkiJdkWzraDt88OAtg5RsIJH4KQD3nw0OcjZJfD4hynXB
 0JGgbeV29A28/R+/98B+WRKXybIMxhgURfFqtXpJlqQ6JYQYhhFiQKxSKXG8
 IEBWFIQjsZNPb9p8+TqePs1FomODd9xx6dnnACFvqGZAbtRlrpeXxAsyY8ez
 Lxx66buSpKBe11CpVFAqlajW1FL1Rj3baGpLGUHSdixODYYQikTQ3t6Bmenp
 /wxMnlopR8JdkUTskj333z/yRnGAkDeexENAtEMSPm8CsHiCAVm67amtWzdX
 a7VmoZhHs9lEPB4Hz3EwDBOu64FSilgsgXAkCsIAw7LsA4//dKtUKHykUquA
 UwPokOXP//eDD3K/r1mI+pXz6+I1GSLkC5FUYnkiFESkJ4P2tsR6+fjx+pFj
 Rx8r5POwTAuzM3Oo1WtwPReEAKIowWMuHNsBxwmYy+W3l7Y/7hnTU++YGZ/A
 7OQkCMFlaY6/43chQP2klgGoAKIA4gASAJIAYh8EvSUlS38dVFUMJhPozPQi
 OTDYeZ6hXz+x/affpq6DuZMTGH3xEKqzORDTgAiAOjY83QRsExFVxYGtWzZF
 Dh9+X2HutFQ6NorZw0dQqVYQJexfXv7WvRcBEAFIPhbZ/y74+CgAcuYsRHxP
 ywACAEJ+Vfx2tg1YsYTibpdSEtd0hFIxKAIPTxAxlEx+/J1bt35gb3/fEUs3
 VriuCzkeg1GrgaRN2AIPwgtQlADsRvNk1wPfLRJRuLVMKNRyCeJ8DiQchglE
 oh42Fa+//kPJbdsmfVwMgAPAAmD61QbgAvD4Fu+LAIK+xzsBdACIAZBfIBi2
 CFmf5ojCuy5i9SqSdidUy4HpemCKsrZOyNWdO3fuDQ4OrvA8BlIsQi5XIGoa
 OFEAeB5yJIqpx7fvTpVKV5sdbd2UAYFKBaGZ0wjLCkTdhMNzGbu7+78Wzjvv
 m5F9+476QHUAdQBVv2oADAB2KwHZHzZpAMsBDDpAbwFYIYOkV4BAdz0Q6kFy
 XETnC5ANC2HKwdJ1QBRv7d+3f9+kKBo2g+xYFsL5PGLFAogggHEcqCjamW3b
 rFlgvWMYCFk2iGNDMS0IDR2BtjYQQQTHc22IRv5JW7nyeWV0dC+17TyAeQDT
 iyPCj4rzyjpAiAQgBWApgFUOcMnTwEjwlRwAAGT9cNgAPEJAeR6gLSnkeYy3
 7YojigFXFGXieaAcByJJgCgAgghX12skny83CenlOQ7Ec0HYK9M443kQWQKh
 FBQEBHjFXhRN17LGhYWFPcRxXgBwDMAUgCIAbZFAAECXAawaBT4eAy69HuAr
 ANYBmPDrRgDrAdwHoNKS/esBHPDvWbzeecY9Wb8dr2If8+t6v33LGf2M5xGK
 xZxbY7En1PGxjcRjxwDMAqjTliEkGBwX6aG01AFYWR/89wHs92/a4te7/L6R
 lgfe5V+P+GB3+jYH/LYtAD73GvYVABv8vgn/eqTF/krHwXi1aslzc3mjrT3V
 OhO1aiHu2Y6OC9O2vW5FPi/AB9Hn/+B6AHcCuLLFi63eqwB4b4uX4YM44INd
 tK34BM+0v9MnsdFvX9fihHUA1lI6546MvLkWChnKQw895Sc3ayXg9RYKh2fi
 8Q8sFQQBto0RPwKtD16st7cAyPoAFiO0SPLOMyKBlgi12m9pad/g251Z7PPe
 1Odls4a8ffuT/qzktBLwANjLLWtyqtE4Oi+Kayq2jYof0p/7oD7ne2gx3Iue
 v91/+IT/WfH7FsHf5d+/0ffmmfaxltxBy/hfzD27vw9OpgeGYRyKHzky9loE
 DADVgG3vGw8oay6weARtBzt9gIskDvjfD7SEt3XIAMBX/P5YS1urV1/F3gVQ
 dgXBeU8wGPYEIWByHPkspahEIjCGh4GhIRhjY7sAlAA0zySwuFiUO1x3705R
 uuWtCTm4TJaRdGy4tTq4Wu2XJLItwBlQ1ggxNZ6PpQOyzFwPVd3Q17ruyYV4
 vDfIcVy4WDwySsiwLQoi5ziQHFfLEjITBiYZ0NB6etr0oeX99UCgUxYEeLYN
 QZTQpQawJBqD19kJmknr2LPnSX8hM33MODMC5X7Heek+np8q8PwKu7sLSyMR
 dAsCpNw8+Olp7CgW8THLwt8JAjLpJY4liAVhZubJRLM5OeN4yxuieBEvS0sr
 xfKLlqpOaBynNAoF/QSla1TDPDbEcU8sB47WY7HY1EVvu9Bcmr08r2sRyDLU
 WBzZ3h7o9QZK1SpIIgkhGASLReHJynR0dPSY72j3TC3k+WtUHQCbl+UT08xb
 YRMCLpNBLLMEXqEA/nQGZi6HLy1U8cVcDl8/ZxWP/oFBOjCQLSzUniFPP/3I
 8I9+dN+x7u41BVVN9xQKe12eFw4Cb1rC8MhVwNjP1q1bd/xN592ESPitHnMF
 XpZA2pIQ1CB6V58LKR5Fs1iBPj8PbkkGVBJh8xwM3TyVPHWq7Gsi70wCi0uz
 DsDJi9KsxVEIooCOYADpTBrt6TS8znk4s7MQmxo2LCxAz2YhZZfC7u4W1HPO
 uTh40w0X5770xXFxfGJT8vNf+E77+Fi9HfCaicRzP7z88lt3p5L/nEgmsk1N
 AzMNGKaBuCSiv7cHpVod9YCCumGiYlsQ2lJwO9ogKApcy4IQ8vL+KPF8vL+x
 J3b9TqdIiUlFAU01hByAk46LWLYXBseBhoKAZaFN08ClEvAiYVi2DVXgwREC
 4nmUAwKTq1aGs+NjswCcH8fiadPzaqIk1RYYQdNjMC0ThHII8CKqpgtPFHDo
 +Chcj0GSFaQSCTQpAS9J4CUJnuN6vpNfd1PPADCLkhj1PHg8B8gKDE5AznJA
 VRWSKMFtNkAlAXXThlJvQHVh136247mFvc/8nJXKC5XOjovlSuW62URic47j
 vMj42Kec8TG3PxT+tLxmdaR2wZtvopn0n5Xr9SDlOBi6BlmRMDU1DVGUkUzF
 IUod8MDAwEAohWlZid/6rQQhdCnHcYjHYlBDKmx40EERCKswGzosjSKhBkFn
 cxXrJ4/vF59//gTveTEnkbjFSSX7hXqNdb344p75iy/+tKiGnMGHNx0/StjX
 S43abYHdu59M79nzWMfSpQ/nbrjhAnt4+H00pPZXKiU4jgNCLNiWjabWBE8p
 GGOA50IUhcxzzz4jnH/BW+zXJZDu6kq18fxAKBSCJMuwTAuqqkKQRFCeIKiE
 4EzNvNzcvPnZ6MGDjFjWSkuS3i/xXEjK5+FVK4gyzEfK5dUccJXHUTJIybeo
 x6ZPEJJ2Kd7ZBN556sSJ49Gvfe3RWDr9F/nrru0KrFv3ob7hFSNatcIZmoZa
 rQq9qUGWBETjbXBse6lpmN0ATv3maxVCfqUae3uvSiQTP+3o7MDQ8uUYHh7G
 uWvXQA6FtNyup37Cb9y4K/XSy+2WZb47SMhqgTFh3nV/I4prCdHd7i7Fi0bB
 xsaPmqYZmAN6XEKwAIbTAJRwGCQQKFmm9cg8oY+ErrvWky+56GYumbiFY25q
 9bI0QrF2aIYHx3VRnC/cvO788x993QjIsnyN5zEwBsihMCBIp47/fNdDdPv2
 Pdzu3UMh5n20IPBrJUJon+fhWs/DRIu2mfBlwp2MKetPzyB7egYAhv53cXVm
 DA6AaziKEgUWAnJCWtL5iTjhN9R37Ng5/eMff8s+/833pN9z3RVYtepjBoRz
 T548Ast2EA1H3wXg0deMQHdnZ3pJOv0Lj6Azoqq72hm+Fz16NJfN5S4bjITf
 H8x0ZmrFCuJaE0uaOh51XNzlS4NWSXGXr4NivhhcVKqtuuoEgNMcRbU9BdI3
 gHo8gqKuw21oWMiXDtcs5z/CQ0M7Om5+b2/7ujUfaZrmjZFgsHHs0Murrr/5
 pulXJbB8+eBHFVEaMfL5B4VSSWq37ev7AtJ7uttSaiocQUjXoZRKWCZI6KhU
 8D7L/qXmaS1f8eXGlb6A2+kLtQ0+8D7/0yAEuYCCZk8GM4EAapIELhFF3bKg
 awbCllPhRPHhZqrtu5nLLjVCa9dumC+XD13z7nd/51WHUG1yertr6LIM/Jsr
 8sumRR6OIMLwXBDHRrNRRzsYKo06YuwVkAf8DU/sVWaz230FO9Ii6n5tuDKG
 Ud1Ab6UC17TghsOgwQCi4TACAQVmsxkbW2h+gj918hPhTaefHt227UvTK1Y8
 e81r5YClN3Mh4JBL6W7CkCQ8H59zHGjlKpqmg15CANeFYDsIMg/f4DhMuC7e
 66vNWIsEvtOPxKKaXZTWO1uGFACMMoZHDB08x0FwFYgEoJ6HRl2D3ajDmi+h
 adiTJZ7fVZeF2S8/8YT2urPQYukHySgc/SInCR/2RJHjPIYu10WWMSw1DawE
 sDygot208Jhl/Zo8Xg/AURRQQkBME8R1f7m3yLbsnWuEwOU5KJKAelBFMxoD
 klGUtSa0WgNJ26k2itWv1gi952+1+sJrv51+FQK/IoIrwrJ0L5Okfkc30OE4
 GAbDOYRgZTyOJMch5joQytUZhbFieaB/uCaKPI1GIcoKREIgex5ovQ7BMDz6
 8stHqq6bmgTaG5TAkkXUCBBIJWGGQyjqOmbyRah1fXeFsTu+zNiR3+l8YBz4
 nx7DvCjsupuoIF5x2rYRAENcENAtCjBlGbZt612ssnl82cDKytDguRUPUFNJ
 xBJJRIMqHI+B1euQwaiuKPPk2Wf3jBN8rAxAFXgEQiGYPA+TcSiWqoho9sZT
 jHzyG8yzfy8HHJNALmO714U860cOIZefBtBGgCWUIuZYqFfruwY9b8fU299+
 w3xTAw0EQLu6EezsQFNR4Fo2JEKgmwb4/oHl6gsvfLNiGBdMUqxuIxz4pg6V
 UjC3jjiEB253Fu5oVZy/lzOyKbBGyXM/yAGnmoKAvChgzDIxN1/AtNa8d+PI
 SFxbNpDV0xnU21IoBlU04nFwfX3g+vtQisVwKhBAtS/b/cxtt0U1Qu7vCIfh
 hBRYPIVLAMlynjsk8p/9bcG/4UO+HGMzhsf+hicURcojT4BRw3pmg+v8rHHJ
 xeundB16QMHphoaCaWE8n8ehkydQ9lzQRBx8WzumNA3cu951Uz6e/KFi2XmI
 POIdbQibjnHMY5+6J5er/b+ekZ0C2zpgmj9wmHfjiWYTAuXuu+qySxNvcd13
 GMUCwADbtmHMzWG+UEAwpCKfLyLVlgLzXJiWhZ5s21ULV1wRKf7g0YfDXuQz
 XqmMGYf9+5eL+V/8QQ75TMa+yrvejZrnFkuitGVlQP3LXG4u6LkubNtGrVaD
 LCsQBBH2lAlFCSAWj0EUBaRSSfT0ZLnVl1/6gae2/eCBCysLn7FsVpiQ1W/8
 wU4pp4Dnhlz3CZuxmQnD0K527A8VCwVwPAfmMXAcxxzHKTc1vW5ZBqtUqmq9
 Xo+rapDXGk24rofOrvT7tXPW3N18ft9eKkqH79GKM2dP4CxOKl1C7m0Ak8ND
 Q1dnGBsihCtTcE/qRnOnpmn7ZVE67XmuZloWbMeRa5VqZzyRWN2o1y/lOO5K
 VQ31ZN924bWHn9/3r+2WWcVZ/uXhrM+JKbD1OGPuyMjIXQLP/z0873uWY+ds
 ywJHKFQ1AJ7nYVomDNOqVcrlvG3bhxYWFh4kDBFJkNYvyaTP2d/R+Q8Pzc0a
 Z4uD/OnPHn8i8LuV/xsAIKX0QASB5A4AAAAASUVORK5CYII=
Description: Tema Ispirato al famoso gioco Resident Evil. Theme by {Evil}
 In questo tema sono state apportate le seguenti elaborazioni grafiche:
 - Bottone per accedere al menu;
 - Icone del task switcher;
 - Icone del menu;
 - Icona "X" di chiusura applicazione;
 - Icona "x" di chiusura applicazione in miniatura;
 - Icona "Back" per tornare indietro di una finestra;
 - Sfondo Multimedia;
 - Sfondo Gestione Applicazioni;
 - Sfondo Lockslider;
 - Sfondo Panoramico;
 - Icone Rete;
 - Skin SMS e Chat;
 - Icone Desktop;
 - Cornici Widget preferiti e contatti;
 - Font "Resident Evil";
 - Widget Multimediale;
 - Sfondo textbox attivo e cliccato;
 - Widget Calendario;
 - Scorrimento e avanzamento volume/traccia;
 - Icona caricamento;
 - Barra avanzamento;
XSBC-Bugtracker: mailto: ruben.fuser@hotmail.it
XSBC-Maemo-Display-Name: {Evil} Resident Evil Theme
