## resident-evil-theme 1.0.3

=== debian/changelog ===
resident-evil-theme (1.0.3) stable; urgency=low

  * Corrected theme icons;
  * Changed fonts color and size;
  * Changed multimedia icons;
  * Modified transitions.ini to speedup transitions.

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 1 Dec 2010 22:00:00 +0200 
