## resident-evil-theme 1.0.4

=== debian/changelog ===
resident-evil-theme (1.0.4) stable; urgency=low

  * Changed Battery Icons

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 5 Dec 2010 14:00:00 +0200
